<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6632d8d73b1e2056ce9e5b85ff05d13c">
  <dict>
    <!--2021-09-17 15:23:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
